<!--
Copyright © Institut für Qualitätsentwicklung an Schulen Schleswig-Holstein (IQSH)

SPDX-License-Identifier: AGPL-3.0-or-later
-->
<script setup lang="ts">
import PersonsOverview from '@/components/chat/PersonsOverview.vue';
</script>
<template>
    <PersonsOverview/>
</template>